Subject: [Ovmsdev] Inaccurate car_parktime / car_time
From: Håkon Markussen <[email-masked]>
To: OVMS Developers <[email-masked]>
Date: Thu, 7 Nov 2013 15:17:22 +0100
List-Id: OVMS Developers <ovmsdev.lists.teslaclub.hk>

Hi,

The car_time is incremented in the state_ticker1 (approx once every second).
However I've noticed that this is extremely inacurate

Today I started a stopwatch when parking the car, and compared it to the
car_parktime in the iOS app:
 - Stopwatch: 8:00 (eight hours)
 - car_parktime: 6:01 (six hours and one minute
A difference of 1 hour and 59 minutes during 8 hours!

I wonder if this could be done in an other way?
E.g. by pulling the time from the GPS?

Best regards.
Håkon Markussen
_______________________________________________
OvmsDev mailing list
[email-masked]
http://lists.teslaclub.hk/mailman/listinfo/ovmsdev